package intrinsic.mx.utils;

public class NameUtil extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public NameUtil() {
}


/** Static Methods */
public static native String createUniqueName(Object arg0);
public static native String displayObjectToString(intrinsic.flash.display.DisplayObject arg0);

/** Methods */

}
